Support » Installing WordPress » requirements?

  • Hi! I´m quite into xhtml and css, but don´t understand much at all of PHP, MySQL and the mod_rewrite module for example. My webhost DO support PHP and MySQL but doesn´t seem to support the mod_rewrite module. What do I do?

    Is it possible to include it somehow myself, or do I have to change webhost? I believe they are running on Linux servers. Info about the system is accessible at http://www.testdomainet.dk/

    Please remember I´m a real dummie! 😉

    Thanks in advance

    Kristofer

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘requirements?’ is closed to new replies.